SuSE 11.2 Security Update : OpenSSH (SAT Patch Number 8078)

This script is Copyright (C) 2013 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing one or more security updates.

Description :

This update for OpenSSH provides the following fixes :

- Implement remote denial of service hardening.
(bnc#802639, CVE-2010-5107)

- Use only FIPS 140-2 approved algorithms when FIPS mode
is detected. (bnc#755505, bnc#821039)

- Do not link OpenSSH binaries with LDAP libraries.
(bnc#826906)

See also :

https://bugzilla.novell.com/show_bug.cgi?id=755505
https://bugzilla.novell.com/show_bug.cgi?id=802639
https://bugzilla.novell.com/show_bug.cgi?id=821039
https://bugzilla.novell.com/show_bug.cgi?id=826906
http://support.novell.com/security/cve/CVE-2010-5107.html

Solution :

Apply SAT patch number 8078.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 69375 ()

Bugtraq ID:

CVE ID: CVE-2010-5107